# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 17:03:15 UTC 2017
pkgname = haskell-parsers
pkgver = 0.12.5-5
pkgdesc = Parsing combinators
url = http://github.com/ekmett/parsers/
builddate = 1498323795
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2904064
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-attoparsec
depend = haskell-base-orphans
depend = haskell-charset
depend = haskell-mtl
depend = haskell-parsec
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
